# Uses of Class
it.tdlight.jni.TdApi.PaymentFormTheme

## Uses of TdApi.PaymentFormTheme in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.PaymentFormTheme
Modifier and Type
Field
Description
`TdApi.PaymentFormTheme`
TdApi.GetPaymentForm.`theme`
Preferred payment form theme; pass null to use the default theme.
Constructors in it.tdlight.jni with parameters of type TdApi.PaymentFormTheme
Modifier
Constructor
Description
``
`GetPaymentForm(long chatId, long messageId, TdApi.PaymentFormTheme theme)`
Returns an invoice payment form.